worth:
  title: "&8ᴡᴏʀᴛʜ (Page %current-page%/%all-page%)"
  rows: 6

  navigation:
    previous-page-slot: 48
    previous-page:
      material: ARROW
      displayname: '&#FC0000ᴘʀᴇᴠɪᴏᴜꜱ'
      lore:
        - '&fClick to go to the previous page'

    next-page-slot: 50
    next-page:
      material: ARROW
      displayname: '&#7CFC00ɴᴇxᴛ'
      lore:
        - '&fClick to go to the next page'

    sort-button:
      slot: 49
      material: HOPPER
      displayname: '&#04fc84ꜱᴏʀᴛɪɴɢ'
      if-active: '&#04fc84'
      if-inactiv: '&f'
      lore:
        - '%placeholder%• ᴘʀɪᴄᴇ: ʜɪɢʜᴇsᴛ ғɪʀsᴛ'
        - '%placeholder%• ᴘʀɪᴄᴇ: ʟᴏᴡᴇsᴛ ғɪʀsᴛ'
        - '%placeholder%• ɴᴀᴍᴇ: ᴀ-ᴢ'
        - '%placeholder%• ɴᴀᴍᴇ: ᴢ-ᴀ'

    close-button:
      slot: 45
      material: RED_STAINED_GLASS_PANE
      displayname: '&#FC0000ᴄʟᴏꜱᴇ'
      lore:
        - '&fClick to close the menu'

  item:
    displayname: '&f{item-name}'
    lore:
      - '&fPrice: &#00f986{item-price}$'
